from jprcfai.core import fix_single_code_file, WAIT_UNTIL_FINISH, ERROR_AFTER_TIMER


# tests/test_dummy.py
def test_dummy(capsys):
    with open("tests/files/wrong_regex.py", "r") as f:
        file_code = f.read()
    fix_single_code_file(file_code, "python3", "medium", 10, ERROR_AFTER_TIMER)
